@charset "utf-8";

.group{
    padding: 120px 0 120px;   
}

.group:last-of-type::after{

}

@media screen and (max-width:767px) {
 
    .group{
        padding: 80px 0 80px;   
    }
    
}

/*---------------------------------

  タイトル

---------------------------------*/

.title_area{
    padding: 90px 0 30px;
}

@media screen and (max-width:767px) {
 
    .title_area{
        padding: 60px 0 0px;
    }
    
}

/*---------------------------------

  一覧

---------------------------------*/

.cate-list{
    gap: 10px;
    margin: 50px 0 0;
    
}
.cate-list dt{
    width: 100%;
}
.cate-list li,
.cate-list dd{
    display: inline-block;
    height: 43px;
    font-size: 16px;
}
.cate-list li a,
.cate-list dd a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 30px 0;
    background: #EAE5DF;
    border-radius: 32px;
    font-family:  "Zen Maru Gothic", serif;
    line-height: 1.5;
}
.cate-list .active a{
    background: #867361;
    color: #fff;
}

.item-list{
    margin: 50px 0 0;
    gap: 25px 2%;
}
.item-list > li{
    position: relative;
    width: 32%;
}
.item-list > li a{
    position: relative;
    display: block;
    height: 100%;
    padding: 12px 12px 20px 12px;
    background: #fff;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 700;
}


body:not(#item_info) .item-list .new{
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    z-index: 1;
}
.item-list > li .pic_frame{
    width: 100%;
    aspect-ratio: 320/180;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px;
    overflow: hidden;
}
.item-list > li .pic_frame img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.item-list > li .pic_frame .noimage{
    object-fit: contain;
}
.item-list > li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}
.item-list > li .time{
    display: block;
    margin: 10px 0 0;
    color: #8D8D8D;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

@media screen and (max-width:767px) {

    .cate-list li,
    .cate-list dd{
        height: 40px;
        font-size: 14px;
    }
    .item-list > li{
        width: 100%;
        max-width: 500px;
        margin: auto;
    }
    .item-list > li a{
        font-size: 14px;
    }
    .item-list > li .time{
        font-size: 14px;
    }

    
}

/*---------------------------------

  お知らせ

---------------------------------*/
#news .item-list .category{
    display: none;
}
#news .item-list > li .pic_frame{
    width: 100%;
    aspect-ratio: 1/1;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px;
    overflow: hidden;
}
#news .item-list > li .pic_frame img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    transition: .5s all;
}
/*---------------------------------

  商品情報

---------------------------------*/

#item_info .category_img{
    position: absolute;
    top: -300px;
    right: 0;
    margin: 0 0 40px;
}
#item_info .category_img img{
    width: 100%;
    max-width: 380px;
    aspect-ratio: 1/1;
    border: 12px solid #fff;
    object-fit: cover;
}
#item_info .cate_title{
    width: fit-content;
    padding: 0 0 10px;
    margin: 0 400px 10px 0;
    font-size: 18px;
    background-size: 11px 1px;
    background-image: linear-gradient(to right, #474645 7px, transparent 4px);
    background-repeat: repeat-x;
    background-position: left bottom;
    
}
#item_info .cate_description{
    min-height: 40px;
    padding: 0 400px 0 0;
}

#item_info .product_category_list{
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin: 20px 0 0;
}
#item_info dd.product_category_list{
    margin: 0;
}
#item_info .product_category_list::before {
    content: '';
    position: absolute;
    right: 20px;
    top: 13px;
    display: block;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #8D8D8D;
    border-right: 1px solid #8D8D8D;
    transform: rotate(45deg);
    pointer-events: none;
}
#item_info .product_category_list select{
    padding: 10px 40px 10px 30px;
    background: #fff;
    border-radius: 10px;
}

#item_info .item-list > li a{
    padding: 12px 12px 80px 12px;
}
#item_info .item-list .pic_frame{
    position: relative;
}
#item_info .item-list .pic_frame .original{
    position: absolute;
    top: 5px;
    right: 5px;
    height: 24px;
    padding: 3px 5px 0 25px;
    background: url(../img/item_info/icon_tokai_original_red.png) no-repeat left 5px top 2px;
    background-size: 18px;
    background-color: #fff;
    border: 1px solid #DB0034;
    border-radius: 4px;
    color: #DB0034;
    font-size: 12px;
    font-weight: 700;
}
#item_info .item-list .new{
    display: inline-block;
    padding: 2px 10px;
    margin: 0 20px 10px 0;
    background: #DB0034;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
}
#item_info .item-list .spec{
    position: absolute;
    bottom: 10px;
    width: calc(100% - 24px);
    justify-content: space-between;
    flex-direction: row-reverse;
}
#item_info .item-list .spec .price{
    font-size: 14px;
    font-weight: 500;
}
#item_info .item-list .spec .price span{
    display: inline-block;
    margin: 0 5px 0 0;
    color: #8D8D8D;
    font-size: 14px;
}
#item_info .item-list > li .pic_frame{
    width: 100%;
    aspect-ratio: 1/1;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
}
#item_info .item-list > li .pic_frame img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    transition: .5s all;
}

@media screen and (max-width:767px) {

    #item_info .category_img{
        position: inherit;
        top: inherit;
        right: inherit;
        margin: 0 0 40px;
    }
    #item_info .cate_title{
        width: fit-content;
        padding: 0 0 10px;
        margin: 0 0px 10px 0;
        font-size: 18px;
        background-size: 11px 1px;
        background-image: linear-gradient(to right, #474645 7px, transparent 4px);
        background-repeat: repeat-x;
        background-position: left bottom;

    }
    #item_info .cate_description{
        min-height: auto;
        padding: 0;
    }
    #item_info .item-list{
        gap: 20px 2%;
    }
    #item_info .item-list > li{
        width: 49%;
        margin: 0;
    }
    #item_info .item-list > li a{
        padding: 0 0 50px 0;
    }
    #item_info .item-list .pic_frame{
        border-radius: 8px 8px 0 0;
    }
    #item_info .item-list .new{
        margin: 0 20px 10px 12px;
    }
    #item_info .item-list > li a .ttl{
        padding: 0 12px;
    }
    #item_info .item-list > li a .spec{
        width: 100%;
        padding: 0 12px;
    }
    #item_info .item-list .spec .price{
        font-size: 16px;
    }
    
}

/*---------------------------------

  手作りサポート

---------------------------------*/
#handmade_info .qa_list{
    gap: 20px;
    margin: 50px 0 0;
}
#handmade_info .qa_list li{
    width: 48%;
    max-width: 540px;
}
#handmade_info .qa_list li a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 38px 70px 38px 120px;
    background: #fff;
}
#handmade_info .qa_list li a.arrow_r::before{
    right: 40px;
}
#handmade_info .qa_list li span{
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 40px;
    font-weight: 800;
    font-style: italic;
}
#handmade_info .qa_list li span::before{
    content: '';
    position: absolute;
    top: 10px;
    left: -5px;
    width: 70px;
    height: 1px;
    background-size: 11px 1px;
    background-image: linear-gradient(to right, #707070 7px, transparent 4px);
    background-repeat: repeat-x;
    background-position: left bottom;
    transform: rotate(-55deg);
    transform-origin: right top;
}

@media screen and (max-width:767px) {
 
    #handmade_info .qa_list li{
        width: 100%;
        max-width: 540px;
    }
    #handmade_info .qa_list li a{
        min-height: 90px;
        padding: 15px 35px 15px 85px;
    }
    #handmade_info .qa_list li a.arrow_r::before{
        right: 15px;
    }
    #handmade_info .qa_list li span{
        top: 10px;
        left: 20px;
        font-size: 32px;
    }
    #handmade_info .qa_list li span::before{
        left: -15px;
    }
    
}